### Method

# Clutter Context get_pipeline_cache

#### Declaration [src]

    ClutterPipelineCache*
    clutter_context_get_pipeline_cache (
      ClutterContext* clutter_context
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `ClutterPipelineCache`

No description available.

The returned data is owned by the instance.